.footer-copyright .copyright {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center!important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}

.heading .heading-title1 {
    font-family: var(--global--font-heading);
    font-size: 28px;
    line-height: 44px;
    margin-bottom: 25px;
    font-weight: 700;
    color: var(--global--color-heading);
}

.ulMarginLeft {margin-left:30px;list-style: disc !important;}
.liMarginLeft {margin-left:30px;list-style: disc !important;}